Subject: WTB: Miter Gauge for Bandsaw

From: [email-masked] (Jim Hanrahan)
Date: Mon, 13 May 1996 12:25:34 GMT

I am looking to buy a miter gauge for my Delta 14" bandsaw.

The table slot is 3/4 x 3/8 deep. I want a miter gauge with stops for at least 
the 90 degree (square cut) , and 45 degree angles. 

The Delta part new costs about $60. Jet sells one for $45; will it fit? Does 
anyone have one? A good used one at a reasonable price would be nice.

I am located in Annapolis, Maryland. But will entertain anywhere in the USA 
since it is small enough to ship UPS.

--------------------------------------------------------------
  Jim Hanrahan, PE, CP-IA         Naval Surface Warfare Center
  [email-masked]      Annapolis, Maryland, USA